<?xml version="1.0"?>
<!-- @AutoRun -->

<OBJECTS name="">
    <NODE name="Script" factory="Vector">
        
        <NODE name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation"  
              query="select object_id as roleid from oneit_sec_role where name='TL_CompanyUser'">
            <tableName factory="String">oneit_sec_role_priv_link</tableName>
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>
            <value name='role_id' factory='Participant' class="oneit.sql.transfer.InsertOperation$QueryColumn" column="roleid"/>
        </NODE>

    </NODE>
</OBJECTS>